# Command: testsuite::test_iaf_psc_alpha_multisynapse

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_iaf_psc_alpha_multisynapse - sli script for the multisynapse model

Synopsis:

    (test_iaf_psc_alpha_multisynapse) run

Description:

      This test creates a multisynapse neuron and first checks if time constants
      can be set correctly. Afterwards, it simulates with four different time constants
      and records the neuron's synaptic current. The expected PSC-maxima are
      calculated and compared with the simulated currents.

Author:

    Sven Schrader

FirstVersion:

    March 2009

SeeAlso:

- testsuite::test_iaf_psc_exp_multisynapse
- iaf_psc_alpha_multisynapse

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/unittests/test_iaf_psc_alpha_multisynapse.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative